【活用ガイド】

[English]

JVNDB-2012-000032

どこでもリクナビ2013 におけるクロスサイトスクリプティングの脆弱性

概要

どこでもリクナビ2013 には、クロスサイトスクリプティングの脆弱性が存在します。

どこでもリクナビ2013 は、Google Chrome 用の拡張機能です。どこでもリクナビ2013 には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 東北大学 大学院情報科学研究科 草野 一彦 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


株式会社リクルート
  • どこでもリクナビ2013 バージョン 1.0.0

想定される影響

ユーザの Google Chrome 上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

開発者によると、どこでもリクナビ2013 は Google Chrome の機能により、自動的に更新されるとのことです。
ベンダ情報

株式会社リクルート
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-1240
参考情報

  1. JVN : JVN#90055996
  2. National Vulnerability Database (NVD) : CVE-2012-1240
更新履歴

[2012年04月13日]
  掲載